diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionImpl.java
index d87698c3e2de02..5fc993010c2bfd 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionModelImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionModelImpl.java
index b26cae2fcf2701..63ecb798ebb114 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionModelImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryBaseImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryBaseImpl.java
index 057c424d431c4c..1ad83b8ec55e87 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryBaseImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryCacheModel.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryCacheModel.java
index e33f3494e5578a..ebf9b2c5434220 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryCacheModel.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryImpl.java
index 9da8a8ffd9e385..3e63e06568dee0 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryModelImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryModelImpl.java
index 54a191fff3b552..4466ec16ed028c 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryModelImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetCollectionLocalServiceBaseImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetCollectionLocalServiceBaseImpl.java
index 7c87cceca8a203..d37a23ce49df69 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetCollectionLocalServiceBaseImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetCollectionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.base;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetEntryLocalServiceBaseImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetEntryLocalServiceBaseImpl.java
index f63c011f6f9491..bcdc71a7e9f1fe 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetEntryLocalServiceBaseImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/base/ChangesetEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.base;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetCollectionLocalServiceImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetCollectionLocalServiceImpl.java
index c61135ea96aac5..d847c3a06961a1 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetCollectionLocalServiceImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetCollectionLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetEntryLocalServiceImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetEntryLocalServiceImpl.java
index 61f103f05cef77..66c05d3ce70e69 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetEntryLocalServiceImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/impl/ChangesetEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetCollectionPersistenceImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetCollectionPersistenceImpl.java
index fd977ff7f16d49..8cac20a34402c0 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetCollectionPersistenceImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetCollectionPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetEntryPersistenceImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetEntryPersistenceImpl.java
index ff1c879e824c31..a744fb1f3f8b36 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetEntryPersistenceImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/ChangesetEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/constants/ChangesetPersistenceConstants.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/constants/ChangesetPersistenceConstants.java
index 6c19b686eecda2..838467a5cc829a 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/constants/ChangesetPersistenceConstants.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/service/persistence/impl/constants/ChangesetPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence.impl.constants;
diff --git a/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetCollectionPersistenceTest.java b/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetCollectionPersistenceTest.java
index a4a4cda13e9d46..2716765a1c6a15 100644
--- a/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetCollectionPersistenceTest.java
+++ b/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetCollectionPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence.test;
diff --git a/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetEntryPersistenceTest.java b/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetEntryPersistenceTest.java
index 36b2eb70a3bd65..23715e515f6e3d 100644
--- a/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetEntryPersistenceTest.java
+++ b/modules/apps/changeset/changeset-test/src/testIntegration/java/com/liferay/changeset/service/persistence/test/ChangesetEntryPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence.test;
diff --git a/modules/apps/comment/comment-analytics/src/main/java/com/liferay/comment/analytics/internal/servlet/taglib/CommentAnalyticsTopHeadJSPDynamicInclude.java b/modules/apps/comment/comment-analytics/src/main/java/com/liferay/comment/analytics/internal/servlet/taglib/CommentAnalyticsTopHeadJSPDynamicInclude.java
index 54f24f25739385..46caf84790ee62 100644
--- a/modules/apps/comment/comment-analytics/src/main/java/com/liferay/comment/analytics/internal/servlet/taglib/CommentAnalyticsTopHeadJSPDynamicInclude.java
+++ b/modules/apps/comment/comment-analytics/src/main/java/com/liferay/comment/analytics/internal/servlet/taglib/CommentAnalyticsTopHeadJSPDynamicInclude.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.analytics.internal.servlet.taglib;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DynamicInclude.class)
 public class CommentAnalyticsTopHeadJSPDynamicInclude
diff --git a/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp b/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp
index 597bd9e7047944..76876799a9985b 100644
--- a/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp
+++ b/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp b/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp
index bab614eb215454..01e9e07f87e5f1 100644
--- a/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp
+++ b/modules/apps/comment/comment-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
